$primaryColor: #2054d7;

$whiteColor: #ffff;
$blackColor: #151b2b;

$greyColor: #b3c1e3;
$lightBlueColor: #dde6fc;
$lightBlueSecColor: #f0f4ff;
$greyText: #6b7daa;

$activeColor: #29c510;

$background: #fafbff;
$backgroundGradient: linear-gradient(
    287.56deg,
    #cdd9f8 0%,
    rgba(205, 217, 248, 0.24) 100%
  ),
  #ffffff;
